Bug 1486720

Summary: abi-tracker-1.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: abi-trackerAssignee: Richard Shaw <hobbes1069>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: abi-tracker-1.11-1.fc25 abi-tracker-1.11-1.el7 abi-tracker-1.11-1.el6 abi-tracker-1.11-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-11 02:25:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.11 (#1486720) none

Description Upstream Release Monitoring 2017-08-30 12:11:59 UTC
Latest upstream release: 1.11
Current version/release in rawhide: 1.10-2.fc27
URL: https://github.com/lvc/abi-tracker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8289/

Comment 1 Upstream Release Monitoring 2017-08-30 12:12:06 UTC
Created attachment 1320050 [details]
[patch] Update to 1.11 (#1486720)

Comment 2 Upstream Release Monitoring 2017-08-30 12:13:39 UTC
hotness's scratch build of abi-tracker-1.11-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21551258

Comment 3 Upstream Release Monitoring 2017-08-30 16:34:21 UTC
hobbes1069's abi-tracker-1.11-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=963845

Comment 4 Fedora Update System 2017-09-01 23:06:30 UTC
abi-compliance-checker-2.2-1.fc27 abi-dumper-1.1-1.fc27 abi-tracker-1.11-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-95e31a06f9

Comment 5 Fedora Update System 2017-09-01 23:06:44 UTC
abi-compliance-checker-2.2-1.el7 abi-dumper-1.1-1.el7 abi-tracker-1.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c1b8bde582

Comment 6 Fedora Update System 2017-09-01 23:06:55 UTC
abi-dumper-1.1-1.el6 abi-tracker-1.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb0a63456d

Comment 7 Fedora Update System 2017-09-01 23:07:06 UTC
abi-compliance-checker-2.2-1.fc26 abi-dumper-1.1-1.fc26 abi-tracker-1.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-294950ae60

Comment 8 Fedora Update System 2017-09-01 23:07:18 UTC
abi-compliance-checker-2.2-1.fc25 abi-dumper-1.1-1.fc25 abi-tracker-1.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64d4ff4c8

Comment 9 Fedora Update System 2017-09-03 04:47:52 UTC
abi-compliance-checker-2.2-1.el6, abi-dumper-1.1-1.el6, abi-tracker-1.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb0a63456d

Comment 10 Fedora Update System 2017-09-03 04:51:00 UTC
abi-compliance-checker-2.2-1.el7, abi-dumper-1.1-1.el7, abi-tracker-1.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c1b8bde582

Comment 11 Fedora Update System 2017-09-03 05:24:34 UTC
abi-compliance-checker-2.2-1.fc26, abi-dumper-1.1-1.fc26, abi-tracker-1.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-294950ae60

Comment 12 Fedora Update System 2017-09-03 06:25:55 UTC
abi-compliance-checker-2.2-1.fc25, abi-dumper-1.1-1.fc25, abi-tracker-1.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f64d4ff4c8

Comment 13 Fedora Update System 2017-09-03 19:55:01 UTC
abi-compliance-checker-2.2-1.fc27, abi-dumper-1.1-1.fc27, abi-tracker-1.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-95e31a06f9

Comment 14 Fedora Update System 2017-09-05 16:21:51 UTC
abi-compliance-checker-2.2-1.el6 abi-dumper-1.1-1.el6 abi-tracker-1.11-1.el6 rfcdiff-1.45-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb0a63456d

Comment 15 Fedora Update System 2017-09-06 22:48:48 UTC
abi-compliance-checker-2.2-1.el6, abi-dumper-1.1-1.el6, abi-tracker-1.11-1.el6, rfcdiff-1.45-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eb0a63456d

Comment 16 Fedora Update System 2017-09-11 02:25:13 UTC
abi-compliance-checker-2.2-1.fc25, abi-dumper-1.1-1.fc25, abi-tracker-1.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-09-17 21:19:45 UTC
abi-compliance-checker-2.2-1.el7, abi-dumper-1.1-1.el7, abi-tracker-1.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-09-22 08:17:34 UTC
abi-compliance-checker-2.2-1.el6, abi-dumper-1.1-1.el6, abi-tracker-1.11-1.el6, rfcdiff-1.45-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-02-06 11:19:26 UTC
abi-compliance-checker-2.2-1.fc27, abi-dumper-1.1-1.fc27, abi-tracker-1.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-02-06 15:25:44 UTC
abi-compliance-checker-2.2-1.fc27, abi-dumper-1.1-1.fc27, abi-tracker-1.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.